.dialog {
	display:none;
	position:fixed;
	top:50%;
	left:60%;
	bottom:50%;
	right:40%;
	width:20px;
	height:20px;
	z-index:101;
	background-color:#F0ECEC;
	box-shadow:5px 5px 10px #666;
	overflow:hidden;	
}
.dialog .close {
	width:30px;
	height:30px;
	background:url(../images/close.png) no-repeat center;
	position:absolute;
	top:0px;
	left:0px;
	cursor:pointer;
}
.dialog .inner {
	display:none;
	font-size:14px;
	text-align:right;
	direction:rtl;
	padding:40px;
	
}
.dialog .inner_content {
	overflow:auto;
	max-width:1000px;
	margin:0 auto;
}
.dialog .inner_header {
	padding-bottom:20px;
}
.dialog .inner_header div {
	display:inline-block;
	height:20px;
	line-height:20px;
	border-left:1px solid #c1c1c1;
	padding:0 20px;
	cursor:pointer;
	font-size:18px;
}
.dialog .inner_header div.header_0 {
	padding-right:0;	
}
.dialog .inner_header div.header_2 {
	border:none;	
}
.dialog .inner_header div.header_0.active, .tab_0 h3{
	color:#06C;	
}
.dialog .inner_header div.header_1.active, .tab_1 h3{
	color:#06C;	
}
.dialog .inner_header div.header_2.active, .tab_2 h3{
	color:#06C;	
}
.dialog .inner_tab {
	overflow:auto;	
}
.dialog .inner_tab>div{
	display:none;	
}
.dialog .inner_tab p{
	max-width:980px;
	line-height:24px;
	padding-bottom:5px;
	font-size:12px;
}
.dialog .inner_tab h3{
	display:inline-block;
	padding:15px 0px;
	font-size:24px;
}
.dialog .inner_tab ul{
	list-style:square inside;
	padding-bottom:5px;
}
.dialog .inner_tab li{
	line-height:24px;
	max-width:980px;
	padding-right:20px;
	font-size:12px
}